# Generated by Django 3.2.4 on 2021-06-23 09:57

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('testapp', '0004_auto_20210623_0955'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='slot',
            name='slot_name',
        ),
    ]
